package com.zhongshu.card.client.type;

import lombok.Getter;

public enum DictionaryUpdateStatus {

    NoInit("未初始化"),
    Update("需要更新"),
    LastVersion("已是最新版本");

    @Getter
    private String remark;

    DictionaryUpdateStatus(String remark) {
        this.remark = remark;

    }
}
